### Enumeration

# AdwBreakpointConditionRatioType

since: 1.4

#### Declaration

    enum Adw.BreakpointConditionRatioType

#### Description [src]

Describes ratio types for `AdwBreakpointCondition`.

See `adw_breakpoint_condition_new_ratio()`.

New values may be added to this enumeration over time.

Available since: 1.4

#### Members

`ADW_BREAKPOINT_CONDITION_MIN_ASPECT_RATIO`

  True if the aspect ratio is greater than or equal to the condition value.

  - Value: `0`
  - Available since: 1.4
`ADW_BREAKPOINT_CONDITION_MAX_ASPECT_RATIO`

  True if the aspect ratio is less than or equal to the condition value.

  - Value: `1`
  - Available since: 1.4